/* Class = "NSMenuItem"; title = "Create Template"; ObjectID = "1mo-dB-5RE"; */
"1mo-dB-5RE.title" = "Crea modello";

/* Class = "NSMenuItem"; title = "Show"; ObjectID = "4WF-9l-NQq"; */
"4WF-9l-NQq.title" = "Mostra";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Decline"; ObjectID = "5Rd-oB-Fli"; */
"5Rd-oB-Fli.title" = "Rifiuta";

/* Class = "NSMenuItem"; title = "Show Notifications"; ObjectID = "7bq-nu-e81"; */
"7bq-nu-e81.title" = "Mostra notifiche";

/* Class = "NSMenuItem"; title = "Hidden Items…"; ObjectID = "7Ke-fh-q5u"; */
"7Ke-fh-q5u.title" = "Elementi nascosti…";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "7yo-4X-zro"; */
"7yo-4X-zro.title" = "Precedente";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "8GG-8q-ltE"; */
"8GG-8q-ltE.title" = "Chiudi Fantastical completamente";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "8sd-U5-8Ot"; */
"8sd-U5-8Ot.title" = "Altro…";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "9cl-8o-eMN"; */
"9cl-8o-eMN.title" = "Nuova iscrizione a calendario…";

/* Class = "NSMenuItem"; title = "By Year"; ObjectID = "9fv-Th-FoZ"; */
"9fv-Th-FoZ.title" = "Per anno";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "9Om-Gk-yJa"; */
"9Om-Gk-yJa.title" = "Openings…";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "14H-NN-1cT"; */
"14H-NN-1cT.title" = "Note di rilascio";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizza";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "UnMenuPrincipale";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "58"; */
"58.title" = "Informazioni su Fantastical";

/* Class = "NSMenuItem"; title = "By Quarter"; ObjectID = "72h-fQ-cFc"; */
"72h-fQ-cFc.title" = "Per trimestre";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Impostazioni…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "136"; */
"136.title" = "Chiudi Fantastical";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Smetti di parlare";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia a parlare";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling e grammatica";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controlla documento adesso";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Cancella";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostra spelling e grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Discorso";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Discorso";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rifai";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling e grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controlla spelling mentre scrivi";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla grammatica con spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/incolla intelligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Virgolette intelligenti";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Link intelligenti";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Trasforma in maiuscolo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correggi spelling automaticamente";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Trattini intelligenti";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Cambio testo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Transforma in minuscolo";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Lettera maiuscola";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Incolla e utilizza stile";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "492"; */
"492.title" = "Fantastical aiuto";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "578-Cw-4kd"; */
"578-Cw-4kd.title" = "Controlla aggiornamenti…";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "592"; */
"592.title" = "Vai a oggi";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "594"; */
"594.title" = "Trova";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "595"; */
"595.title" = "Nuovo elemento";

/* Class = "NSMenuItem"; title = "Hide Fantastical"; ObjectID = "610"; */
"610.title" = "Nascondi Fantastical";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "615"; */
"615.title" = "Mantieni la Mini Finestra in primo piano";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "628"; */
"628.title" = "Ricarica tutto";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "aBa-YM-6qa"; */
"aBa-YM-6qa.title" = "Aggiungi calendari interessanti…";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "adi-K1-eqq"; Note = "Menu item to forward an email"; */
"adi-K1-eqq.title" = "Inoltra";

/* Class = "NSMenuItem"; title = "Availability"; ObjectID = "b3k-a7-q8e"; */
"b3k-a7-q8e.title" = "Disponibilità";

/* Class = "NSMenuItem"; title = "Extract Events from Image…"; ObjectID = "B5A1C2-ExtractEventsMenuItem"; */
"B5A1C2-ExtractEventsMenuItem.title" = "Estrai eventi dall'immagine…";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "cUV-nE-yTZ"; */
"cUV-nE-yTZ.title" = "Nuova finestra";

/* Class = "NSMenuItem"; title = "By Week"; ObjectID = "dyE-k4-nu2"; */
"dyE-k4-nu2.title" = "Per settimana";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "Eay-cs-ZDG"; */
"Eay-cs-ZDG.title" = "Esporta…";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "ecz-vq-YsV"; */
"ecz-vq-YsV.title" = "Calendario:";

/* Class = "NSMenuItem"; title = "Go to Next Occurrence"; ObjectID = "Eic-dK-HpO"; */
"Eic-dK-HpO.title" = "Vai al prossimo elemento";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "ely-TO-Te4"; */
"ely-TO-Te4.title" = "Impostazioni…";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "eVa-ia-Fml"; */
"eVa-ia-Fml.title" = "Nuovo calendario";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "F3P-FZ-8Lr"; */
"F3P-FZ-8Lr.title" = "Ingrandisci dimensione testo";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "ffT-4j-wfC"; */
"ffT-4j-wfC.title" = "Nuova lista promemoria";

/* Class = "NSMenuItem"; title = "By List"; ObjectID = "fIf-Wc-7NK"; */
"fIf-Wc-7NK.title" = "By List";

/* Class = "NSMenuItem"; title = "Duplicate as Task"; ObjectID = "FkU-mR-h09"; */
"FkU-mR-h09.title" = "Duplica come promemoria";

/* Class = "NSMenuItem"; title = "Calendar Sets"; ObjectID = "fQP-Dx-OTj"; */
"fQP-Dx-OTj.title" = "Set di calendari";

/* Class = "NSMenuItem"; title = "Meet With…"; ObjectID = "g4a-dv-A9m"; */
"g4a-dv-A9m.title" = "Incontra…";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "G6o-m8-aQx"; */
"G6o-m8-aQx.title" = "Vai alla data…";

/* Class = "NSMenuItem"; title = "Full Calendar Window"; ObjectID = "Gg7-it-vdr"; */
"Gg7-it-vdr.title" = "Finestra con calendario completo";

/* Class = "NSMenuItem"; title = "Diagnostics & Troubleshooting"; ObjectID = "GIb-PF-Ms8"; */
"GIb-PF-Ms8.title" = "Diagnostica";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "H4r-Lp-11b"; */
"H4r-Lp-11b.title" = "Prossimo";

/* Class = "NSMenuItem"; title = "Show Hidden Items"; ObjectID = "hlG-wp-u3k"; */
"hlG-wp-u3k.title" = "Mostra elementi nascosti";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "hpF-dq-XV3"; */
"hpF-dq-XV3.title" = "Cancella menu";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "hTZ-Mt-Bzb"; */
"hTZ-Mt-Bzb.title" = "Nascondi";

/* Class = "NSMenuItem"; title = "Show More"; ObjectID = "jq2-te-Ymo"; */
"jq2-te-Ymo.title" = "Mostra di più";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "jRr-pQ-fEY"; */
"jRr-pQ-fEY.title" = "Importa…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "jtH-iJ-acE"; */
"jtH-iJ-acE.title" = "Duplica";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "kSY-Oy-RFy"; */
"kSY-Oy-RFy.title" = "Riduci dimensione testo";

/* Class = "NSMenuItem"; title = "Copy Week as Text"; ObjectID = "lGU-XU-Qtq"; */
"lGU-XU-Qtq.title" = "Copia settimana come testo";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "LSF-Zy-uYZ"; */
"LSF-Zy-uYZ.title" = "Nuova finestra";

/* Class = "NSMenu"; title = "Time Zone Override"; ObjectID = "lUV-pQ-09u"; */
"lUV-pQ-09u.title" = "Sovrapposizione fuso orario";

/* Class = "NSMenu"; title = "New Task List"; ObjectID = "Lw0-7n-K2H"; */
"Lw0-7n-K2H.title" = "Nuova lista promemoria";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "m8H-uN-9p3"; */
"m8H-uN-9p3.title" = "Mostra tutto";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "N1D-Xa-GW9"; */
"N1D-Xa-GW9.title" = "Chiudi Fantastical completamente";

/* Class = "NSMenuItem"; title = "Copy Day as Text"; ObjectID = "nC6-wZ-P8i"; */
"nC6-wZ-P8i.title" = "Copia giornata come testo";

/* Class = "NSMenuItem"; title = "Time Zone Override"; ObjectID = "Nf5-jD-po4"; */
"Nf5-jD-po4.title" = "Sovrapposizione fuso orario";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Nhz-Er-fOS"; */
"Nhz-Er-fOS.title" = "Promemoria";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "nud-0I-S7N"; */
"nud-0I-S7N.title" = "Contatta il supporto di Flexibits";

/* Class = "NSMenuItem"; title = "By Day"; ObjectID = "OEw-lq-n9R"; */
"OEw-lq-n9R.title" = "Per giorno";

/* Class = "NSMenuItem"; title = "By Month"; ObjectID = "OV9-SI-7lt"; */
"OV9-SI-7lt.title" = "Per mese";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "q4x-u6-ygL"; */
"q4x-u6-ygL.title" = "Termini di servizio e condizioni della privacy";

/* Class = "NSMenuItem"; title = "Toggle New Item Mode"; ObjectID = "Rlt-jr-t4q"; */
"Rlt-jr-t4q.title" = "Toggle nuova modalità elemento";

/* Class = "NSMenuItem"; title = "Go to Previous Occurrence"; ObjectID = "Rox-li-hyr"; */
"Rox-li-hyr.title" = "Vai all’elemento precedente";

/* Class = "NSMenuItem"; title = "Combine Identical Events"; ObjectID = "rRN-ob-MNU"; */
"rRN-ob-MNU.title" = "Unisci eventi identici";

/* Class = "NSMenuItem"; title = "Show Declined Events"; ObjectID = "SgS-QT-H28"; */
"SgS-QT-H28.title" = "Mostra eventi rifiutati";

/* Class = "NSMenu"; title = "Calendar Sets"; ObjectID = "slF-9a-htz"; */
"slF-9a-htz.title" = "Set di calendari";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "sqH-sX-PtG"; */
"sqH-sX-PtG.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Accept"; ObjectID = "Sqv-Xg-VGr"; */
"Sqv-Xg-VGr.title" = "Accetta";

/* Class = "NSMenu"; title = "View"; ObjectID = "T1G-TC-FaU"; */
"T1G-TC-FaU.title" = "Vista";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "tFP-IC-Gsj"; */
"tFP-IC-Gsj.title" = "Ottieni informazioni";

/* Class = "NSMenuItem"; title = "Respond to Invitation"; ObjectID = "uig-g4-24m"; */
"uig-g4-24m.title" = "Rispondi a invito";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "uyd-pA-mSC"; */
"uyd-pA-mSC.title" = "Mostra barra laterale";

/* Class = "NSMenu"; title = "Respond to Invitation"; ObjectID = "V1S-qV-Oht"; */
"V1S-qV-Oht.title" = "Rispondi a invito";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "v4Y-qa-AyV"; */
"v4Y-qa-AyV.title" = "Forse";

/* Class = "NSMenuItem"; title = "Show Completed Tasks"; ObjectID = "vrf-h3-8bt"; */
"vrf-h3-8bt.title" = "Mostra promemoria completati";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "vSb-fC-bef"; */
"vSb-fC-bef.title" = "Vista";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "WnF-hb-BMw"; */
"WnF-hb-BMw.title" = "Nuovo elemento";

/* Class = "NSMenuItem"; title = "Mini Window"; ObjectID = "wXH-s8-aU8"; */
"wXH-s8-aU8.title" = "Mini Finestra";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Za1-XH-wDb"; */
"Za1-XH-wDb.title" = "Entra Tutto Schermo";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "ZYe-xz-m6p"; */
"ZYe-xz-m6p.title" = "Nascondi gli altri";

